.border-grey {
    border: 1px solid #b7b7b7;
}

.circle-features {
    margin-top: -40px;
    margin-bottom: 10px;
    width: 76px;
    height: 76px;
}


.circle-features-inner {
    width: 56px;
    height: 56px;
    margin-top: 1px;
}

.bg-white {
    background-color: #fff;
}

.feature-card:hover {
    color: #d58e32;
}

.feature-card:hover .circle-features {
    border: 1px solid #d58e32;
}

.feature-card:hover .circle-features .circle-features-inner {
    background-color: #d58e32;
    color: #fff;
    border: 1px solid #d58e32;
}